clang 8.0.0

Namespaces | Typedefs
FrontendPluginRegistry.h File Reference
`#include "clang/Frontend/FrontendAction.h"`
`#include "llvm/Support/Registry.h"`
Include dependency graph for FrontendPluginRegistry.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Typedefs
using | clang::FrontendPluginRegistry = llvm::Registry< PluginASTAction >
| The frontend plugin registry. More...